{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "TRẦN  THỊ HÒA",
            "Khu Vực làm sạch": "Khu nhà Gallery: Làm sạch văn phòng sales và các phòng họp, sàn và thảm phía ngoài nhà Gallery",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "NGUYỄN THỊ OANH",
            "Khu Vực làm sạch": "Khu nhà   Gallery: Wc nam, nữ, phòng làm việc, bàn ghế sàn ngoài nhà Gallery phòng chơi bé",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "NGUYỄN THỊ HƯNG",
            "Khu Vực làm sạch": "Toàn bộ tuyến đường, công viên, vòng trong block 4A, 4B",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "NGUYỄN THỊ MINH",
            "Khu Vực làm sạch": "Toàn bộ tuyến đường công viên, bể tràn bên trong  block 5",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "HOÀNG THỊ LIÊN",
            "Khu Vực làm sạch": "Toàn bộ tuyến đường , nội khu , bãi xe block 6",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "LÊ THỊ HOÀI",
            "Khu Vực làm sạch": "Thu gom rác zone 1",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "PHÙNG THỊ PHÚC",
            "Khu Vực làm sạch": "Vòng ngoài block5 , tuyến đường đôi cổng G6 , đến vòng xuyến",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "NGUYỄN THỊ HÓA",
            "Khu Vực làm sạch": "Tuyến đường vỉa hè , công viên , bãi xe block8 TM1, WC block 10",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tuyến đường vỉa hè ,, bãi xe block8 TM2 , 3 , và 8NV1 , đường xoài phía khu vực nước thải",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tuyến đường vỉa hè N1, và xung quanh block 3 , 1/2 đường đôi phía block 4",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Cổng G1 đến G5, 1/2 tuyến đường đôi mặt block 4 đến vòng xuyến",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "HOÀNG VĂN BÌNH ( VT14 )",
            "Khu Vực làm sạch": "Định kỳ, xử lý phát sinh, thu gom rác block 5",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "NGUYỄN XUÂN HẢI ( VT15 )",
            "Khu Vực làm sạch": "Quét phát sinh, khu gom rác, xử lý phát sinh block 4",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "NGUYỄN NHƯ TUẤN  ( VT16)",
            "Khu Vực làm sạch": "Thu gom rác zone 2",
            "Ghi chú": ""
        },
        {
            "Stt": "15",
            "Tên vị trí": "LÊ THỊ HƯƠNG ( VT17 )",
            "Khu Vực làm sạch": "Tuyến đường, vỉa hè, nội khu block 15",
            "Ghi chú": ""
        },
        {
            "Stt": "16",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tuyến đường block16, 1/2 dẫy phố đi bộ block 16",
            "Ghi chú": ""
        },
        {
            "Stt": "17",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tuyến đường Block 14, 1/2 dãy phố đi bộ block 16",
            "Ghi chú": ""
        },
        {
            "Stt": "18",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tuyến đường D4, Đường đôi từ  cổng G4 đến công viên block 9,10",
            "Ghi chú": ""
        },
        {
            "Stt": "19",
            "Tên vị trí": "LÊ THỊ MIỀN (VT1)",
            "Khu Vực làm sạch": "Làm định kỳ, thu rác, trực phát sinh zone 2",
            "Ghi chú": ""
        },
        {
            "Stt": "20",
            "Tên vị trí": "ĐÀO THỊ HƯƠNG (VT2 )",
            "Khu Vực làm sạch": "Quét, xử lý phát sinh Zone 2, Công viên Zone",
            "Ghi chú": ""
        },
        {
            "Stt": "21",
            "Tên vị trí": "VŨ THỊ KIM YẾN (VT21 )",
            "Khu Vực làm sạch": "Làm BQL + Phòng kỹ thuật, hỗ trợ tuyến đường",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "TỔNG CỘNG",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "(Ký ghi rõ họ tên)",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Hán Thị Thanh",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00 - 8h00",
                    "Nội dung công việc": "Tua các bệt, chậu rửa tay, gương, máy sấy tay, sàn và đặt gấp mép giấy trong wc nam nữ + thu rác ra khu tập kết"
                },
                {
                    "Thời gian": "8h00 -8h30",
                    "Nội dung công việc": "Lau mặt bàn, ghế, quét rác nổi thảm sảnh phòng họp đối diện khu wc nam"
                },
                {
                    "Thời gian": "8h30 -9h10",
                    "Nội dung công việc": "Lau mặt bàn, ghế, quét rác nổi thảm sảnh 2"
                },
                {
                    "Thời gian": "9h10 - 9h20",
                    "Nội dung công việc": "Lau phát sinh kính dọc khu vực bể nước giáp sàn sảnh 1"
                },
                {
                    "Thời gian": "9h20 - 9h35",
                    "Nội dung công việc": "Lau toàn bộ khung nhôm, gờ cửa và thiết bị gần tường phần tay với tới (sàn 1)"
                },
                {
                    "Thời gian": "9h35 - 9h45",
                    "Nội dung công việc": "Lau gờ nhôm các vách ngăn, thiết bị gắn tường của phòng bán hàng"
                },
                {
                    "Thời gian": "9h45 - 10h00",
                    "Nội dung công việc": "Tua phát sinh trong wc nam, nữ (kiểm tra giấy, gấp mép giấy, bệt, tiểu nam, gương)"
                },
                {
                    "Thời gian": "10h00 - 12h00",
                    "Nội dung công việc": "Trực tua toàn bộ sàn, wc, kính cửa ra vào, tủ mô hình (thay vị trí 11 nghỉ ca)"
                },
                {
                    "Thời gian": "12h00 - 14h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Tua phát sinh tại vị trí"
                },
                {
                    "Thời gian": "15h00 - 16h30",
                    "Nội dung công việc": "Làm định kì (cùng vị trí 11)"
                },
                {
                    "Thời gian": "16h30 -16h45",
                    "Nội dung công việc": "Tua lại phát sinh tại vị trí"
                },
                {
                    "Thời gian": "16h45 -17h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                },
                {
                    "Thời gian": "Chủ nhật:",
                    "Nội dung công việc": "TVS nhà wc Nam"
                },
                {
                    "Thời gian": "Lưu ý :",
                    "Nội dung công việc": "WC sau 30 phút vào xử lý phát sinh 1lần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3:",
                    "Nội dung công việc": "Chà gạt kính cửa ra vào và kính phía trong nhà mẫu"
                },
                {
                    "Thời gian": "Thư 4,5:",
                    "Nội dung công việc": "Chà gạt kính các phòng làm việc và phòng họp"
                },
                {
                    "Thời gian": "Thư 6:",
                    "Nội dung công việc": "Lau gờ vách và thiết bị gắn tường"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Hút thảm, ghế sofa"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-7h00",
                    "Nội dung công việc": "Làm sạch 2 phòng làm việc (phòng sales và phòng nhân sự, tua nhanh 2 nhà vệ sinh, cùng VT10"
                },
                {
                    "Thời gian": "7h30 - 8h30",
                    "Nội dung công việc": "Lau mặt bàn lễ Tân, quầy ba, bàn ghế khu vực khách ngồi chờ, quét rác nổi trên mặt sàn thảm đẩy sàn gạch trắng"
                },
                {
                    "Thời gian": "8h30 - 9h20",
                    "Nội dung công việc": "Lau phát sinh vềt tay cửa kính ra vào, tủ kính mô hình"
                },
                {
                    "Thời gian": "9h20 - 9h45",
                    "Nội dung công việc": "Lau toàn bộ khung nhôm, gờ cửa và thiết bị gắn tường phần tay với tới (sàn 1)"
                },
                {
                    "Thời gian": "9h45 -10h30",
                    "Nội dung công việc": "Lau đá đen, gốc cây xung quanh, vớt lá bể nước"
                },
                {
                    "Thời gian": "10h30 -12h00",
                    "Nội dung công việc": "Tua trực 2 wc nam,nữ, sàn thảm, tủ kính mô hình"
                },
                {
                    "Thời gian": "12h00 -13h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h30 -14h00",
                    "Nội dung công việc": "Tua sàn, wc thu rác văn phòng BQL"
                },
                {
                    "Thời gian": "14h00 -15h45",
                    "Nội dung công việc": "Làm định kỳ (cùng VT10)"
                },
                {
                    "Thời gian": "Chủ nhật:",
                    "Nội dung công việc": "TVS nhà wc Nam"
                },
                {
                    "Thời gian": "Lưu ý :",
                    "Nội dung công việc": "WC sau 30p vào xử lý phát sinh 1lần"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3:",
                    "Nội dung công việc": "Chà gạt kính cửa ra vào và kính phía trong nhà mẫu"
                },
                {
                    "Thời gian": "Thư 4,5:",
                    "Nội dung công việc": "Chà gạt kính các phòng làm việc và phòng họp"
                },
                {
                    "Thời gian": "Thư 6:",
                    "Nội dung công việc": "Lau gờ vách và thiết bị gắn tường"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Hút thảm, ghế sofa"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h30",
                    "Nội dung công việc": "Quét  rác nổi tuyến đường mặt sau 2 bên cánh phái sau khu vực QBL"
                },
                {
                    "Thời gian": "7h30 - 9h40",
                    "Nội dung công việc": "Quét rác và lá cây từ cồng vào toàn bộ tuyến đường vòng trong của block 4B"
                },
                {
                    "Thời gian": "9h40-11h30",
                    "Nội dung công việc": "Quét rác nổi là cây tuyến đường trong khu nội đô block 4A"
                },
                {
                    "Thời gian": "11h30 -13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -13h30",
                    "Nội dung công việc": "Tua rác và lá cây 2 bên cánh phía sau văn phòng BQL"
                },
                {
                    "Thời gian": "13h30-14h45",
                    "Nội dung công việc": "Tua rác nổi là cây tuyến đường khu vực công viên block 4A ( quét rác lá cây, thu rác vệ sinh thùng rác trong khu công viên, lau thiết bị khu vui chơi, bàn ghế) làm định kỳ xen lẫn"
                },
                {
                    "Thời gian": "14h45-15h45",
                    "Nội dung công việc": "Quét rác nổi là cây tuyến đường khu vực công viên block 4B ( quét rác lá cây, thu rác vệ sinh thùng rác trong khu công viên, lau thiết bị khu vui chơi, làm sạch vệ sinh khu vực,  wc trong bể bơi) + Làm định kỳ xen lẫn"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Đưa rác về nơi tập kết vệ sinh dụng cụ cất về kho và chụp ảnh giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Xử lý cát rãnh thoát nước"
                },
                {
                    "Thời gian": "Thứ 3:6",
                    "Nội dung công việc": "Quét kỳ cát, đất và rêu các tuyến đường của vị trí phân công, nhổ cỏ"
                },
                {
                    "Thời gian": "Thư 4,5:",
                    "Nội dung công việc": "Vệ sinh phái ngoài thùng rác trong block 4b, lau cửa ra vào ngách bên block 4b, 4a"
                },
                {
                    "Thời gian": "Thứ 7, Chủ nhật:",
                    "Nội dung công việc": "Lau chi tiết thiết bị khu vui trơi trong công viện Block 4b"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 9h30",
                    "Nội dung công việc": "Quét rác nổi lá cây tuyến đường mặt trước nhà trong khu nội đô khu vực 5BS3 , v0wtj lá bể tràn trong nội khu"
                },
                {
                    "Thời gian": "9h30 - 11h00",
                    "Nội dung công việc": "Quét rác nổi lá cây tuyến đường mặt trước nhà trong khu nội đô khu vực 5BS6 , vợt lá trong bể tràn"
                },
                {
                    "Thời gian": "10h00-11h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "8h15 -12h00",
                    "Nội dung công việc": "Hỗ trợ xử lý rác sinh hoạt xung quanh dự án cùng vị trí thu rác"
                },
                {
                    "Thời gian": "13h00 -14h30",
                    "Nội dung công việc": "Quét rác nổi lá cây tuyến đường mặt trước nhà trong khu nội đô khu vực 5BS3 , vớt  lá bể tràn trong nội khu"
                },
                {
                    "Thời gian": "14h30 -15h30",
                    "Nội dung công việc": "Quét rác nổi lá cây tuyến đường mặt trước nhà trong khu nội đô khu vực 5BS6 , vợt lá trong bể tràn"
                },
                {
                    "Thời gian": "15h30 -16h00",
                    "Nội dung công việc": "Quét rác nổi lau ghế, thùng rác trong công viên vớt lá bể tràn khu vực công viên pk5, pk4, xen lẫn làm định kỳ"
                },
                {
                    "Thời gian": "14h40-15h45",
                    "Nội dung công việc": "Quét rác nổi lau ghế, thùng rác trong công viên vớt lá bể tràn khu vực công viên pk5, pk4, xen lẫn làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét khu vực nhà mẫu , xử lí ps ghế chờ,thùng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật:",
                    "Nội dung công việc": "Lau thiết cổng ra vào, barier khu vực block 5"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Xử lý cát rãnh thoát nước"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Nhổ cỏ"
                },
                {
                    "Thời gian": "Thư 4,5:",
                    "Nội dung công việc": "Quét kỳ cát ,đất và rêu các tuyến đường của vị trí phân công"
                },
                {
                    "Thời gian": "Thứ 6,7:",
                    "Nội dung công việc": "Lau thiết bị, vui chơi, ghế chi tiết công viên pk4, pk5 , khu bể tròn, lau p/s phía ngoài thùng rác"
                }
            ]
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 9h00",
                    "Nội dung công việc": "Quét rác nổi 1/2 đường đôi hoàng mai về phía block6  vòng trong của block 6 công viên block 6,"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Quét rác nổi phố đi bộ từ cafe núi đến ngã từ sát công viên block 11"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Bãi xe block 6 , nhặt rác nổi trong bãi cỏ phía trong dãy 8TM 2"
                },
                {
                    "Thời gian": "8h15 -12h00",
                    "Nội dung công việc": "Hỗ trợ xử lý rác sinh hoạt xung quanh dự án cùng vị trí thu rác"
                },
                {
                    "Thời gian": "11h00 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 -14h00",
                    "Nội dung công việc": "Quét rác nổi 1/2 đường đôi hoàng mai về phía block6  vòng trong của block 6 công viên block 6,"
                },
                {
                    "Thời gian": "14h00  -15h00",
                    "Nội dung công việc": "Quét rác nổi phố đi bộ từ cafe núi đến ngã từ sát công viên block 11"
                },
                {
                    "Thời gian": "15h00 -16h00",
                    "Nội dung công việc": "Bãi xe block 6 , nhặt rác nổi trong bãi cỏ phía trong dãy 8TM 2 + xen lẫn làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét khu vực nhà mẫu , xử lí ps ghế chờ,thùng rác"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật:",
                    "Nội dung công việc": "Lau chi tiết thiết bị, cổng barrier, ghế đá"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Xử lý cát rãnh thoát nước"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Nhổ cỏ"
                },
                {
                    "Thời gian": "Thư 4,5:",
                    "Nội dung công việc": "Quét kỳ cát ,đất và rêu các tuyến đường của vị trí phân công"
                },
                {
                    "Thời gian": "Thứ 6,7:",
                    "Nội dung công việc": "Xử lý rác và lá cây trong hầm khu 8TM2"
                }
            ]
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00- 9h30",
                    "Nội dung công việc": "Thu rác các nhà hàng, block 8, 6"
                },
                {
                    "Thời gian": "9h00-11h30",
                    "Nội dung công việc": "Thu rác block 4A,4B, các đường nôi đôi, đường từ nhà gallery đến miếu bà"
                },
                {
                    "Thời gian": "11h30 -13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00  -14h00",
                    "Nội dung công việc": "Thu rác block 4a,4b, nhà mẫu"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Thu rác block đường đôi hoàng mai"
                },
                {
                    "Thời gian": "15h00-16h00",
                    "Nội dung công việc": "Thu rác block 6,8"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00  - 7h00",
                    "Nội dung công việc": "Quyet rác nổi 2 tuyến  đường đôi từ vòng xuyến ra cổng G6,"
                },
                {
                    "Thời gian": "7h00 - 9h00",
                    "Nội dung công việc": "Quét rác nổi từ đầu ngã tư vòng xuyến thẳng hàng xoài ra cổng 2 tuyến đường  cổn , A9"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Quét rác nổi la cây tuyến đường vể hè BT"
                },
                {
                    "Thời gian": "8h15 -12h00",
                    "Nội dung công việc": "Hỗ trợ xử lý rác sinh hoạt xung quanh dự án cùng vị trí thu rác"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Quét rác nổi lá cây tuyến đường phía sau trong khu nội đô"
                },
                {
                    "Thời gian": "11h00  - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 13h40",
                    "Nội dung công việc": "Quyet rác nổi 2 tuyến  đường đôi từ vòng xuyến ra cổng G6,"
                },
                {
                    "Thời gian": "13h40 -14h45",
                    "Nội dung công việc": "Quét rác nổi từ đầu ngã tư vòng xuyến thẳng hàng xoài ra cổng 2 tuyến đường  cổng, A9"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Quét khu vực nhà mẫu , xử lí ps ghế chờ,thùng rác"
                },
                {
                    "Thời gian": "14h45 - 15h45",
                    "Nội dung công việc": "Quét rác nổi la cây tuyến đường vể hè BT, quét rác nổi, lá cây tuyến đường phía sau nội đô + Xen lẫn làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật:",
                    "Nội dung công việc": "Lau thiết cổng ra vào, barier khu vực block 5"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Xử lý cát rãnh thoát nước"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Nhổ cỏ"
                },
                {
                    "Thời gian": "Thư 4,5:",
                    "Nội dung công việc": "Quét kỳ cát ,đất và rêu các tuyến đường của vị trí phân công"
                },
                {
                    "Thời gian": "Thứ 6,7:",
                    "Nội dung công việc": "Lau thiết bị, vui chơi, ghế chi tiết công viên pk4, pk5 , khu bể tròn, lau p/s phía ngoài thùng rác"
                }
            ]
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 -7h00",
                    "Nội dung công việc": "Làm sạch wc block 10"
                },
                {
                    "Thời gian": "7h00  - 9h30",
                    "Nội dung công việc": "Quét làm sạch toàn bộ khu vực công viên block 11 + Nội khu sunrise E + baix xe block 8 TM1"
                },
                {
                    "Thời gian": "9h30 - 11h00",
                    "Nội dung công việc": "Quét tuyến đường sấu block 8 ra cổng A6, quét khu vực công viên finger 1, vớt lá bể tràn to"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Làm sạch wc block 10"
                },
                {
                    "Thời gian": "14h00 -15h00",
                    "Nội dung công việc": "Trực phát sinh tuyến đường sấu, quét tuyến đường trong khu vực sunrise E, nhặt rác nổi bãi đất trống, Làm định kỳ xen lẫn"
                },
                {
                    "Thời gian": "15h00 -16h00",
                    "Nội dung công việc": "Trực phát sinh khu vực công viện finger 1, lau bàn ghế khu vui chơi + bãi xe block 8TM1"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Nhặt rác nổi trong ngoài cổng G1, nhặt rác nổi phía sau bãi đất trồng block 1sau nhà gallry"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Nhặt rác nổi bãi đất trống phái bên block 4B, 4A"
                },
                {
                    "Thời gian": "Thư 4:",
                    "Nội dung công việc": "Lau cửa ra vào dự án cổng G1, cổng ra vào block 4 sát vp BQL, parie cổng A6"
                },
                {
                    "Thời gian": "Thư 5,6:",
                    "Nội dung công việc": "Lau chi tiết vệ sinh các ghế cho dọc tuyến D3 về khu BQL,khu vui chơi công viên block 8"
                },
                {
                    "Thời gian": "Thứ 7, Chủ nhật:",
                    "Nội dung công việc": "Nhặt cỏ các tuyến đường đã phân, vệ sinh phía ngoài thùng rác đặt tại vị trí mình làm việc"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-9h15",
                    "Nội dung công việc": "Quét rác nổi từ đầu ngã tư vòng xuyến thẳng hàng xoài ra cổng 2 tuyến đường  cổng A8,A9 vớt rác, lá cây 2 bể tràn block 5 khu xử lý nước thải + bãi xe 8TM2,3"
                },
                {
                    "Thời gian": "9h15-10h00",
                    "Nội dung công việc": "Quét rác nổi toàn bộ vòng ngoài của block 8 , 8NV1"
                },
                {
                    "Thời gian": "10h00-11h30",
                    "Nội dung công việc": "Quét khu vực công viên vỉa hè block 8, vớt lá 2 bể tràn block 8 khu D và chuyển rác ra khu tập kết"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-15h00",
                    "Nội dung công việc": "Quét tua rác nổi toàn bộ vị trí được giao"
                },
                {
                    "Thời gian": "15h00 - 15h45",
                    "Nội dung công việc": "Trực lá cây bể tràn, lau thiết bị bàn ghế, thùng rác khu vực đài phun nước, khu vực công viên finger 2, Làm định kỳ xen lẫn"
                },
                {
                    "Thời gian": "15h45- 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ cất về kho và chụp ảnh giao ca"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Xử lý cát rãnh thoát nước"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Nhổ cỏ"
                },
                {
                    "Thời gian": "Thư 4,5:",
                    "Nội dung công việc": "Quét kỳ cát, đất và rêu các tuyến đường của vị trí phân công"
                },
                {
                    "Thời gian": "Thứ 6:",
                    "Nội dung công việc": "Xử lý rác và lá cây trong hầm khu 8TM2 dãy hàng xấu"
                },
                {
                    "Thời gian": "Thứ 7, Chủ nhật:",
                    "Nội dung công việc": "Lau các thiết bị chi tiết ghế, thùng rác trong công viên"
                }
            ]
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00  -8h00",
                    "Nội dung công việc": "Quét rác và lá cây tuyến đường long não"
                },
                {
                    "Thời gian": "8h00 -9h00",
                    "Nội dung công việc": "Quét tuyến đường từ bãi xe block 1 đến miếu bà"
                },
                {
                    "Thời gian": "9h00  - 10h00",
                    "Nội dung công việc": "Quét 1/2 tuyến đường hoàng mai , phía bên block 4"
                },
                {
                    "Thời gian": "10h00  - 11h00",
                    "Nội dung công việc": "Quét rác nổi xung quanh phía ngoài trong miếu bà + tua lại các tuyến đường"
                },
                {
                    "Thời gian": "11h00 -13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Quét rác và lá cây tuyến đường long não"
                },
                {
                    "Thời gian": "14h00 - 15h15",
                    "Nội dung công việc": "Quét tuyến đường từ bãi xe block 1 đến miếu bà"
                },
                {
                    "Thời gian": "15h15 - 15h45",
                    "Nội dung công việc": "Trực p/s quét rác nổi lá cây vị trí và các tuyến đường đã được phân công, ( làm định kỳ xen lẫn)"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                },
                {
                    "Thời gian": "Chủ nhật:",
                    "Nội dung công việc": "Vệ sinh phía ngoài thùng rác đặt tại vị trí mình làm việc"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, chụp ảnh bàn giao ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Xử lý cát rãnh thoát nước"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Nhổ cỏ luân phiên các tuyến đường"
                },
                {
                    "Thời gian": "Thư 4:",
                    "Nội dung công việc": "Quét kỳ cát, đất và rêu các tuyến đường của vị trí phân công"
                },
                {
                    "Thời gian": "Thư 5:",
                    "Nội dung công việc": "Nhặt rác nổi các bãi đất trống, lau cổng barie khu vào đường xoài 3CC"
                },
                {
                    "Thời gian": "Thứ 6;",
                    "Nội dung công việc": "Lau cồng B2"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Tổng vệ sinh theo bố trí của GS"
                }
            ]
        },
        "VT11": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 -6h30",
                    "Nội dung công việc": "Quét sạch trước cửa nhà Gallery"
                },
                {
                    "Thời gian": "6h30  - 10h00",
                    "Nội dung công việc": "Quét rác và lá cây từ cổng G1 đến cổng G5"
                },
                {
                    "Thời gian": "10h00 - 11h00",
                    "Nội dung công việc": "Quét tuyến 1/2 tuyến đường hoàng mai từ vòng xuyến đến đầu bãi xe block6"
                },
                {
                    "Thời gian": "11h00 -13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Quét sạch trước cửa nhà Gallery"
                },
                {
                    "Thời gian": "13h30 - 14h30",
                    "Nội dung công việc": "Quét rác và lá cây từ cổng G1 đến cổng G5"
                },
                {
                    "Thời gian": "14h30  - 15h45",
                    "Nội dung công việc": "Quét 1/2 tuyến đường hoàng mai từ vòng xuyến đến đầu bãi xe block6 + Làm định kỳ xen lẫn"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, chụp ảnh bàn giao ca"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Xử lý cát rãnh thoát nước"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Nhổ cỏ"
                },
                {
                    "Thời gian": "Thư 4,5",
                    "Nội dung công việc": "Quét kỳ cát ,đất và rêu các tuyến đường của vị trí phân công"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Xử lý rác và lá cây trong hầm khu 8TM2"
                },
                {
                    "Thời gian": "Thứ 7, Chủ nhật",
                    "Nội dung công việc": "Lau chi tiết thiết bị, cổng barrier, ghế đá"
                }
            ]
        },
        "VT12": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-15h00",
                    "Nội dung công việc": "Quét rác tuyến đường block 4b"
                },
                {
                    "Thời gian": "15h00 -17h00",
                    "Nội dung công việc": "Lau thiết bị khu vui chơi cửa ra vào, bốt bảo vệ khu vực block 4"
                },
                {
                    "Thời gian": "17h00 -18h30",
                    "Nội dung công việc": "Thu rác toàn bộ khu vự block 4"
                },
                {
                    "Thời gian": "18h30 - 19h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "19h20 - 20h45",
                    "Nội dung công việc": "Trực phát sinh thu rác toàn bộ khu vự block 4"
                },
                {
                    "Thời gian": "20h45 -21h00",
                    "Nội dung công việc": "Đưa rác về nơi tập kết, vệ sinh dụng cụ xe điện, nghi"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT14": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00- 9h30",
                    "Nội dung công việc": "Thu rác các nhà hàng, block 14,15"
                },
                {
                    "Thời gian": "9h30-11h30",
                    "Nội dung công việc": "Thu rác block 16,15"
                },
                {
                    "Thời gian": "11h30 -13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00  -14h35",
                    "Nội dung công việc": "Thu rác block 14,15"
                },
                {
                    "Thời gian": "14h35-15h45",
                    "Nội dung công việc": "Thu rác block 16, 15 thu rác các nhà hàng"
                },
                {
                    "Thời gian": "15h45-16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, chụp ảnh bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT15": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-8h00",
                    "Nội dung công việc": "Quét rác nổi  lòng đường, vỉa hè toàn phố đi bộ mặt trước block 15( đi ép rác khi xe môi trương đến ép rác)"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "Quét khu vực tuyến đường lõi trong block 15"
                },
                {
                    "Thời gian": "10h00-11h30",
                    "Nội dung công việc": "Quét vỉa hè mép đường phía sau block 15"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Quét lòng đường đôi phía block 15"
                },
                {
                    "Thời gian": "14h00-15h50",
                    "Nội dung công việc": "Quét trực rác nổi toàn bộ khu vực block 15( làm định kỳ lau thiết bị ghê đá bản biển xen lẫn)"
                },
                {
                    "Thời gian": "15h50-16h00",
                    "Nội dung công việc": "Đưa rác về nơi tập kết vệ sinh dụng cụ  nghỉ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT16": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 9h30",
                    "Nội dung công việc": "Quét dọc 2 tuyến đường cổng  A19, A20 (đi ép rác khi xe mỗi trường đến ép rác, thời gian linh động )"
                },
                {
                    "Thời gian": "9h30-11h00",
                    "Nội dung công việc": "Quét tuyến phố đi bộ từ căn 16TMB3 đến căn 16TM1C2"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Quét toàn bộ tuyến đường okasa từ căn C616TM1 đến căn 16TM2C2"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00 -14h00",
                    "Nội dung công việc": "Quét tua rác dọc 2 tuyến đường cổng  A19, A20"
                },
                {
                    "Thời gian": "14h00- 15h00",
                    "Nội dung công việc": "Quét tuyến phố đi bộ từ căn 16TMB5 đến căn 16TM1C4"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Làm định kỳ chung với VT 12, VT19 => Nếu có P/s xử lý luôn"
                },
                {
                    "Thời gian": "15h30-15h45",
                    "Nội dung công việc": "Quét rác nổi tuyến đường từ căn C1 16TMB3D đến căn C2 16TM3F"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, chụp ảnh bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT17": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30-9h30",
                    "Nội dung công việc": "Quét rác nổi  lòng đường, vễ hè toàn phố đi bộ từ căn 14TM1C2 đến căn 14TM3C4( đi ép rác khi xe môi trương đến ép rác)"
                },
                {
                    "Thời gian": "9h30-11h30",
                    "Nội dung công việc": "Quét khu vực công viên vỉa hè lòng đường vòng trong 14TM3, 14TM4, 14TM5, 14TM6"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-15h00",
                    "Nội dung công việc": "Quét rác rổi vớt lá các bể tràn, công viên block 14"
                },
                {
                    "Thời gian": "15h00-15h50",
                    "Nội dung công việc": "Nhặt rác nổi các bãi đất trống, làm định kỳ luân phiên"
                },
                {
                    "Thời gian": "15h50-16h00",
                    "Nội dung công việc": "Vệ sinh  dụng cụ đưa về nơi tập kết"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT18": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00-8h30",
                    "Nội dung công việc": "Quét tuyến đường đôi giữa block 9+10"
                },
                {
                    "Thời gian": "8h30-10h00",
                    "Nội dung công việc": "Quét tuyến đường đôi khu  block 13"
                },
                {
                    "Thời gian": "10h00-11h00",
                    "Nội dung công việc": "Quét tuyến đường đôi từ đầu block 15 ra cổng G4"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-15h00",
                    "Nội dung công việc": "Trực tua phát sinh tuyến đường đôi giữa từ đầu block 9 đến cổng G4 ( làm định kỳ xen  lẫn)"
                },
                {
                    "Thời gian": "15h00-15h45",
                    "Nội dung công việc": "Quét tuyến đường Đ4"
                },
                {
                    "Thời gian": "15h45-16h0",
                    "Nội dung công việc": "Vận chuyển rác về nới tập kết, cất dụng cụ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT19": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00-17h00",
                    "Nội dung công việc": "Làm định kỳ tuần/ tháng Zone 2"
                },
                {
                    "Thời gian": "17h-17h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "17h30-19h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ các tuyến đường khu vực Zone 2"
                },
                {
                    "Thời gian": "19h30-20h40",
                    "Nội dung công việc": "Hỗ trợ đi thu rác với  các vị trí thu rác"
                },
                {
                    "Thời gian": "20h40-21h00",
                    "Nội dung công việc": "Vệ sinh dụng cự sắp xếp xe rác, kiểm tra lại toàn bộ thiết bị, nghỉ ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT20": {
            "Công việc thường": [],
            "Công việc định kỳ": []
        },
        "VT21": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 7h20",
                    "Nội dung công việc": "Làm sach trong văn phòng tầng 1,2 tua nhà vệ sinh tầng 2"
                },
                {
                    "Thời gian": "7h20 - 8h00",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 3,4,5 và tua nhà vệ sinh (kiểm tra giấy, nước rủa tay )"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch 2 phòng GĐ và phòng nhân sự tầng 2"
                },
                {
                    "Thời gian": "8h30 - 11h30",
                    "Nội dung công việc": "Hỗ trợ thu rác cùng vị trí 8, ( hoặc làm theo sự phân công cửa GS)"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00 -14h30",
                    "Nội dung công việc": "Làm vệ sinh văn phòng BQL, thu rác, phát sinh"
                },
                {
                    "Thời gian": "14h30 -16h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ  hỗ trợ các vị trí"
                },
                {
                    "Thời gian": "Ghi chú:",
                    "Nội dung công việc": "Làm định kỳ => Nếu có P/s xử lý luôn"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2:",
                    "Nội dung công việc": "Lau chân bàn, ghế INox, bàn bếp tầng 1, gác lửng"
                },
                {
                    "Thời gian": "Thứ 3:",
                    "Nội dung công việc": "Lau tay vịn thang bộ tầng 1=> tầng 5"
                },
                {
                    "Thời gian": "Thư 4:",
                    "Nội dung công việc": "Chà gạt kính các tầng trên văn phòng tầng 2 => tầng 5 (khu vực xử lý được)"
                },
                {
                    "Thời gian": "Thư 5:",
                    "Nội dung công việc": "Chà gạt kính trong và ngoài tầng 1"
                },
                {
                    "Thời gian": "Thư 6:",
                    "Nội dung công việc": "Tổng vệ sinh wc tầng 2 => tầng 5"
                },
                {
                    "Thời gian": "Thứ 7:",
                    "Nội dung công việc": "Hút thảm và lau chân bàn, ghế, gờ vách tầng 5=> tầng 2"
                }
            ]
        }
    }
}